.modal {
	font-family:'UniversLTStdCn', Helvetica, Arial, sans-serif;
	color: #575757;
}
.modal-dialog {
	// margin:5% auto;
}
.modal-header {
    padding: 15px;
    border-bottom: none !important;
    min-height: 16.42857143px;
}
.modal-header .close{
	opacity: 0.8;
}
.modal-body {
    text-align: center;
}
.modal-body h4{
	font-family:'UniversLTStdCn', Helvetica, Arial, sans-serif;
	font-size: 54px !important;
	text-transform: none;
}
.modal-body p{
	font-family:'UniversLTStdCn', Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding-left:2rem;
	padding-right:2rem;
}
.modal-footer {
	border-top: none !important;
	text-align: center !important;
	margin-top: 0 !important;
	padding: 15px !important;
}

.modal-footer .btn.btn-positive{
	font-size: 1.6rem;
	color: #fff;
	background-color: #43a5c6;
}

.modal-footer a.btn.btn-positive{
	margin: 20px auto 10px;
	padding: 6px 32px;
}

.modal-footer a.btn.btn-negative{
	margin: 10px 5px 0;

	font-size: 1.6rem;
	background-color: #fff;
	color: #43a5c6;
	text-decoration: underline;
}

.modal-backdrop
{
	opacity:0.95 !important;
}